/* No comment provided by engineer. */
"Add Group of Path Extensions to Ignore" = "拡張子のグループを追加";

/* No comment provided by engineer. */
"Add Locations to Ignore" = "無視する場所を追加";

/* No comment provided by engineer. */
"Change Path Extensions" = "拡張子を変更";

/* No comment provided by engineer. */
"Choose…" = "選択…";

/* No comment provided by engineer. */
"Did fail to export preferences at specified location" = "Did fail to export preferences at specified location";

/* No comment provided by engineer. */
"Disable %@" = "%@ を無効にする";

/* No comment provided by engineer. */
"Disable Editing %@" = "%@ の編集を無効にする";

/* No comment provided by engineer. */
"Enable %@" = "%@ を有効にする";

/* No comment provided by engineer. */
"Enable Editing %@" = "%@ の編集を有効にする";

/* No comment provided by engineer. */
"File Extensions" = "ファイル拡張子";

/* No comment provided by engineer. */
"Files and Folders" = "ファイルとフォルダ";

/* No comment provided by engineer. */
"Hide %@" = "%@ を隠す";

/* No comment provided by engineer. */
"Make Safe %@ to be a Member of Duplicate Container" = "Make Safe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Make Unsafe %@ to be a Member of Duplicate Container" = "Make Unsafe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Please select another location and try again." = "別の場所を選択してやり直してください。";

/* No comment provided by engineer. */
"Remove Extension Groups" = "拡張子のグループを削除";

/* No comment provided by engineer. */
"Remove Node Ignore Items" = "無視する項目を削除";

/* No comment provided by engineer. */
"Restore Default Ignore Extensions" = "デフォルトの無視する拡張子を復元";

/* No comment provided by engineer. */
"Unhide %@" = "%@ を表示";

"Learn More…" = "詳しい情報…";

"HardLinkDescription" = "この設定を有効にすると、Gemini は重複項目の物理的コピーを、残しておくことにしたファイルのハードリンクに置き換えます。ハードリンクを作成できない場合、指定した削除方法が適用されます。";

/* Preferences section title */
"Duplicates Monitor" = "重複モニター";

/* Preferences checkbox title */
"Start at login" = "ログイン時に開く";

/* Preferences duplicates monitor disclaimer */
"Note that Gemini can’t monitor all folders entirely with Duplicates Monitor due to its energy-efficient working mode designed not to overwhelm your Mac." = "エネルギー効率を最優先するGeminiの重複モニターは、最近使ったフォルダ内の重複項目を自動的に検出するようデザインされています。古い保存場所は無視します。";

/* Preferences alert title on removing monitored folder */
"You're going to remove a folder from monitoring." = "フォルダを監視から削除しようとしています。";

/* Preferences alert informative text on removing monitored folder */
"All found duplicates in the folder will be removed from the Recently Found list" = "フォルダ内で見つけたすべての重複ファイルは、“最近見つけた項目”リストから削除されます。";
